dev-libs/
libffi-compat

a portable, high level programming interface to various calling conventions

https://sourceware.org/libffi/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnderscoreInUseFlag USE flag 'pax_kernel' uses reserved underscore character
UnstableOnly for arches: [ alpha, arm, arm64, hppa, ia64, ppc, ppc64, sparc ], all versions are unstable: [ 3.2.1-r3 ]
UnderscoreInUseFlag USE flag 'pax_kernel' uses reserved underscore character
UnstableOnly for arches: [ alpha, arm, arm64, hppa, ia64, ppc, ppc64, sparc ], all versions are unstable: [ 3.2.1-r3 ]
3.2.1-r3 : 6 T amd64 x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
PotentialStable slot(6), stabled arches: [ amd64, x86 ], potentials: [ ~alpha, ~arm, ~arm64, ~hppa, ~ia64, ~ppc, ~ppc64, ~sparc ]
PotentialStable slot(6), stabled arches: [ amd64, x86 ], potentials: [ ~alpha, ~arm, ~arm64, ~hppa, ~ia64, ~ppc, ~ppc64, ~sparc ]

Package Metadata

Changelog